body{
    min-width: 1320px;
    background-color: #f7f8fb;
}
#main{
    max-width: 1120px;
    margin: 0 auto;
    padding: 1px 50px 50px 50px;
    background-color: white;
}
.manual_title{
    text-decoration: underline solid;
}
.manual_archive_link{
    margin-top: 50px;
    width: 100%;
    text-align: center;
}
.manual_archive_link a{
    text-decoration: none;
    color: #000000;
}
.manual_archive_link a:hover{
    color: gray;
}
th{
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}
th:first-child{
    padding-right: 1em;
}
.img_area{
    margin:0 auto;
    text-align:center;
}
img{
    margin-bottom: 1em;
    width:100%;
    height:auto;
    border:solid 1px #000000;
}
img:last-of-type{
    margin-bottom: 0;
}
.img1{
    width:80%;
    height:auto;
}
.img3 {
    width: 60%;
    height: auto;
}
.img4{
    width: 80%;
    height: auto;
}
.img5{
    width: 45%;
    height: auto;
}
h1 a{
    color: #000000;
}
h1 a:hover{
    color: gray;
}
h3{
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 0;
}
h1 + h3{
    margin-top: 0;
}
h3 + p, h3 +table{
    margin-top: 0;
}
h3 + h3{
    margin-top: 0;
}
p{
    margin: 0;
}
ul{
    margin-top: 0;
    margin-bottom: 1em;
}
ul.normalList li{
    list-style: disc;
}
.txt_area{
    margin-bottom: 1em;
}
.img_area + .txt_area{
    margin-top: 2em;
}
.square{
    margin-top: 1em;
}

/* アーカイブページ */
body{
    margin: 0;
}
.wrapper{
    position: relative;
}
.pagebreak{
    break-after: page;
}
li{
    list-style: none;
}
li a{
    text-decoration: none;
    color:#000000;
}
.archivepage{
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 2px solid silver;
}
.archive_title{
    margin-bottom: 30px;
    font-weight: normal;
    font-size: 30px;
    letter-spacing: 0.5em;
    background-color: #EEEEEE;
}
.archivepage li{
    margin-bottom: 10px;
}
.archivepage a:hover{
    color: gray;
}
.content{
    margin-bottom: 50px;
}
.search{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 0;
    background-color: #DEE4EF;
}
.search .search-content{
    display: flex;
    height: 100%;
    padding: 0 60px;
    align-items: center;
    justify-content: flex-end;
}

.box_content{
    border: 1px solid #CBCCCE;
    padding: 30px;
    margin: 20px auto;
}

.img1 .img_auto{
    width: 20%;
    height: 60%;
}

.img2 img{
    width: auto;
    height: auto;
    border: solid 1px #000000;
}

/* 表紙 */
.archive_top {
    margin-top: 1.5em;
}
.archive_top p{
    font-weight: bold;
}
.archive_top p.name{
    font-size: 188%;/*30px*/
}
.archive_top p.title{
    font-size: 219%;/*35px*/
    letter-spacing: 0.05em;
}

/* ページトップ */
#page_top{
    clear: both;
    overflow: hidden;
    margin: 20px 0 30px 0;
}

#page_top a{
    width: 16px;
    height: 10px;
    background: url(/pc/img/common/pagetop_cont.jpg) no-repeat;
    display: block;
    text-indent: -99999px;
    float: right;
}

@media (max-width:768px){
    body{
        margin: 0;
        min-width: auto;
    }
    #main{
        margin: 0;
        max-width: auto;
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }
    .img1{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    h2{
        font-size: 25px;
    }
    h3{
        font-size: 23px;
    }
    th{
        font-size: 20px;
    }
}

@media print{
    body{
        margin: 0;
        background-color: transparent;
    }
    #main{
        margin: 0;
        padding-left: 30px;
        padding-right: 30px;
    }
    .content{
        font-size: 88%;/*14px*/
    }
    .content h1.manual_title{
        font-size: 150%;/*24px*/
    }
    .content h3{
        font-size: 119%;/*19px*/
    }
    .search{
        display: none;
    }
    #page_top{
        display: none;
    }
    .pagebreak:last-of-type{
        display: none;
    }
    .archive_top{
        margin-top: 50%;
        text-align: center;
    }
    .archive_top .name{
        margin-bottom: 1em;
    }
}
